package com.huimv.video.service;

import com.huimv.video.domain.PastureArea;

import java.util.List;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.video.service
 * @Description : TODO
 * @Author : yuxuexuan
 * @Create : 2021/1/7 0007 10:28
 **/
public interface PastureAreaService {
    void save(PastureArea pastureArea);

    void update(PastureArea pastureArea);

    void delete(List<Integer> ids);

    List findAll();
    //以上是增删改查

}
